Commit 906fd0a9 authored by Dominique Marcadet's avatar Dominique Marcadet

Merge branch '10-update-to-latest-pom-root' into 'master'

Resolve "update to latest pom root"

Closes #10

See merge request RiseClipseGroup/RiseClipseMetamodel_SCL2003!9
parents 4348f093 3e12b97c
......@@ -3,7 +3,7 @@ Bundle-ManifestVersion: 2
Bundle-Name: RiseClipse IEC 61850 SCL Edit Support
Bundle-Vendor: CentraleSupélec & EDF
Bundle-SymbolicName: fr.centralesupelec.edf.riseclipse.iec61850.scl.edit;singleton:=true
Bundle-Version: 1.0.1.qualifier
Bundle-Version: 1.0.2.qualifier
Bundle-ClassPath: .
Bundle-Activator: fr.centralesupelec.edf.riseclipse.iec61850.scl.provider.SCLEditPlugin$Implementation
Bundle-Localization: plugin
......
......@@ -4,13 +4,36 @@
<groupId>fr.centralesupelec.edf.riseclipse</groupId>
<artifactId>fr.centralesupelec.edf.riseclipse.iec61850.scl.edit</artifactId>
<version>1.0.1-SNAPSHOT</version>
<version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
<parent>
<groupId>fr.centralesupelec.edf.riseclipse</groupId>
<artifactId>RiseClipseMetamodel_SCL2003</artifactId>
<version>1.0.1-SNAPSHOT</version>
<version>1.0.2-SNAPSHOT</version>
</parent>
<build>
<plugins>
<plugin>
<groupId>org.eclipse.tycho</groupId>
<artifactId>target-platform-configuration</artifactId>
<version>${tycho-version}</version>
<configuration>
<!-- This needed parameter seems to be ignored if put in the pom root file -->
<pomDependencies>consider</pomDependencies>
</configuration>
</plugin>
</plugins>
</build>
<!-- RiseClipse plugins needed -->
<dependencies>
<dependency>
<groupId>fr.centralesupelec.edf.riseclipse</groupId>
<artifactId>fr.centralesupelec.edf.riseclipse.iec61850.scl</artifactId>
<version>1.0.2-SNAPSHOT</version>
</dependency>
</dependencies>
</project>
......@@ -3,7 +3,7 @@ Bundle-ManifestVersion: 2
Bundle-Name: RiseClipse IEC61850 SCL Metamodel
Bundle-Vendor: CentraleSupélec & EDF
Bundle-SymbolicName: fr.centralesupelec.edf.riseclipse.iec61850.scl;singleton:=true
Bundle-Version: 1.0.1.qualifier
Bundle-Version: 1.0.2.qualifier
Bundle-ClassPath: .
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
......
......@@ -4,13 +4,36 @@
<groupId>fr.centralesupelec.edf.riseclipse</groupId>
<artifactId>fr.centralesupelec.edf.riseclipse.iec61850.scl</artifactId>
<version>1.0.1-SNAPSHOT</version>
<version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
<parent>
<groupId>fr.centralesupelec.edf.riseclipse</groupId>
<artifactId>RiseClipseMetamodel_SCL2003</artifactId>
<version>1.0.1-SNAPSHOT</version>
<version>1.0.2-SNAPSHOT</version>
</parent>
<build>
<plugins>
<plugin>
<groupId>org.eclipse.tycho</groupId>
<artifactId>target-platform-configuration</artifactId>
<version>${tycho-version}</version>
<configuration>
<!-- This needed parameter seems to be ignored if put in the pom root file -->
<pomDependencies>consider</pomDependencies>
</configuration>
</plugin>
</plugins>
</build>
<!-- RiseClipse plugins needed -->
<dependencies>
<dependency>
<groupId>fr.centralesupelec.edf.riseclipse</groupId>
<artifactId>fr.centralesupelec.edf.riseclipse.main</artifactId>
<version>1.0.1</version>
</dependency>
</dependencies>
</project>
......@@ -4,14 +4,14 @@
<groupId>fr.centralesupelec.edf.riseclipse</groupId>
<artifactId>RiseClipseMetamodel_SCL2003</artifactId>
<version>1.0.1-SNAPSHOT</version>
<version>1.0.2-SNAPSHOT</version>
<packaging>pom</packaging>
<parent>
<groupId>fr.centralesupelec.edf.riseclipse</groupId>
<artifactId>fr.centralesupelec.edf.riseclipse.developer.maven-root</artifactId>
<version>1.0.1</version>
<relativePath>../RiseClipseDeveloper/fr.centralesupelec.edf.riseclipse.developer.maven/pom-root.xml</relativePath>
<artifactId>fr.centralesupelec.edf.riseclipse.developer.maven</artifactId>
<version>1.0.4</version>
<relativePath>../RiseClipseDeveloper/fr.centralesupelec.edf.riseclipse.developer.maven/pom.xml</relativePath>
</parent>
<scm>
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment